Package com.ocient.jdbc.proto

# Interface ClientWireProtocol.ExecuteUpdateOrBuilder

All Superinterfaces:
  `MessageLiteOrBuilder`, `MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.ExecuteUpdate`, `ClientWireProtocol.ExecuteUpdate.Builder`

Enclosing class:
  ClientWireProtocol

public static interface ClientWireProtocol.ExecuteUpdateOrBuilder extends MessageOrBuilder

## Method Summary

Modifier and Type
Method
Description
`boolean`
`getForce()`
`bool force = 2;`
`String`
`getSql()`
`string sql = 1;`
`ByteString`
`getSqlBytes()`
`string sql = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getSql

String getSql()
`string sql = 1;`

Returns:
  The sql.

### getSqlBytes

ByteString getSqlBytes()
`string sql = 1;`

Returns:
  The bytes for sql.

### getForce

boolean getForce()
`bool force = 2;`

Returns:
  The force.